/* LOADING FONTS */

/* A font by Jos Buivenga (exljbris) -> www.exljbris.com */
@font-face {
    font-family: 'museo_sans100';
    src: url('../fonts/exljbris_-_museosans-100-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-100-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-100-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-100-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans100_italic';
    src: url('../fonts/exljbris_-_museosans-100italic-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-100italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-100italic-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-100italic-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-100italic-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-100italic-webfont.svg#museo_sans100_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans300';
    src: url('../fonts/exljbris_-_museosans-300-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-300-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-300-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-300-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans300_italic';
    src: url('../fonts/exljbris_-_museosans-300italic-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-300italic-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-300italic-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-300italic-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-300italic-webfont.svg#museo_sans300_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans500';
    src: url('../fonts/exljbris_-_museosans-500-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-500-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-500-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-500-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans500_italic';
    src: url('../fonts/exljbris_-_museosans-500italic-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-500italic-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-500italic-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-500italic-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-500italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans700';
    src: url('../fonts/exljbris_-_museosans-700-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-700-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-700-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-700-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans700_italic';
    src: url('../fonts/exljbris_-_museosans-700italic-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-700italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-700italic-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-700italic-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-700italic-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-700italic-webfont.svg#museo_sans700_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans900';
    src: url('../fonts/exljbris_-_museosans-900-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-900-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-900-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-900-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-900-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-900-webfont.svg#museo_sans900') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans900_italic';
    src: url('../fonts/exljbris_-_museosans-900italic-webfont.eot');
    src: url('../fonts/exljbris_-_museosans-900italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exljbris_-_museosans-900italic-webfont.woff2') format('woff2'),
         url('../fonts/exljbris_-_museosans-900italic-webfont.woff') format('woff'),
         url('../fonts/exljbris_-_museosans-900italic-webfont.ttf') format('truetype'),
         url('../fonts/exljbris_-_museosans-900italic-webfont.svg#museo_sans900_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ************************************************************************* */ 

#ca_info_plus p{
  font-size:0.85em;
  line-height:1em;
}
  
#skip ul {
	list-style: none;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}
#skip a {
/* Einsprungmenü */
	left: -99999px;
	position: absolute;
  	text-decoration:none;
}
#skip a:focus {
	background-color: #000;
	color: #fff;
	border-bottom: black dotted 1px;
	font-size: 125%;
	left: 40%;
  	top:10px;
	padding: .5ex .5em .4ex .5em;
	position: absolute;
	z-index: 999999;
}
input:focus {
	
}

body {
	padding: 0;
	margin: 0;
	font-family: "museo_sans300", "Segoe UI", "Open Sans", Arial, Helvetica, Verdana, sans-serif;
	font-size: 1em;
	color: #000;
	background-color: #fff;
	text-align: center;
  overflow-x:hidden;
  
  
}
h1 {
	font-family: "museo_sans700", "Segoe UI", "Open Sans", Arial, Helvetica, Verdana, sans-serif;
	color: #bd1b20;
  font-size:1.6em;
  line-height:1.2em;
  font-weight:normal;
}


h1:first-of-type{
  margin-top:-8px;
  padding-top:0px;
}


h2 {
	font-family: "museo_sans700", "Segoe UI", "Open Sans", Arial, Helvetica, Verdana, sans-serif;
	color: #bd1b20;
  font-size:1.2em;
  font-weight:normal;
  line-height:1.2em;
  margin-top: 1em;
}

#right_col h2, #left_col h2{
  
  clear:both;
}

h3, h4, h5, h6 {
	font-family: "museo_sans700", "Segoe UI", "Open Sans", Arial, Helvetica, Verdana, sans-serif;
	color: #000;
  font-weight:normal;
}

img {
	border-width: 0px;
}
cite {
	display: block;
	padding-left: 70px;
	border-left: 3px solid #E98C00;
}
textarea, input, select, option {
	font-size: 1.0em;
	font-family: "museo_sans300", "Segoe UI", "Open Sans", Arial, Helvetica, Verdana, sans-serif;
}
a:link, a:visited {
	text-decoration: underline;
	color:#000;
}

a:hover {
	text-decoration: underline;
	color:#bd1b20;
}

abbr {
	cursor: help;
	border-bottom: 1px dotted #000;
}



/* *********************************************************************  * GENERAL LAYOUT  * *********************************************************************/
#toTop{
  position:fixed;
  bottom:20px;
  right:10px;
  z-index:96;
  display:none;
}

#toTop img{
  width:64px;
  height:auto;
}

#toTop:hover img{
  -webkit-filter: invert(100%) !important;
  filter: invert(100%) !important;
}

#global_options {
	display:none;
  position: absolute;
	top: 17px;
	right: 0px;
	height: 39px;
	width: 250px;
	z-index: 99;
}

#frame {
	text-align: left;
	margin: 0px auto;
	padding-top: 0px;
	position: relative;
	width: 1200px;
  z-index:1;
}

#page {
	background-color: #fff;
	width: 100%;
}

#frame dfn {
	height: 1px;
	left: -999em;
	overflow: hidden;
	position: absolute;
}

#top_bar{
  position:fixed;
  height:110px;
  width:100%;
  background: rgba(250, 197, 19, 0.80);
  color:#000;
  z-index: 100;
  top:0px;
  left:0px;
  
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  -ms-transition: all 200ms;
  transition: all 200ms;
}

#top_bar >.transparency_bg{
  background: rgba(255,255,255, 0.80);
}

#top_bar >.solid_bg{
  background-color: #fff;
}


.top_centered_container{
  text-align: left;
	margin: 0px auto;
	position: relative;
	width: 100%;
  top:0px;
  font-size:0.8em;
}

#top-shadow{
  box-shadow: 0 4px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 4px 10px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 10px 0px rgba(0,0,0,0.3);
  position: fixed;
	width: 100%;
  height:10px;
	z-index: 98;
	top: 80px;
  left:0px;
  display:none;
}

#logo {
	position: absolute;
  z-index:99; 
	top: 0px;
	left: 35px;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  -ms-transition: all 200ms;
  transition: all 200ms;
}

#logo a{
  display:block;
  width:255px;
  height:110px;
  background-image: url("../images/logo-full.png");
  background-repeat:no-repeat;
  font-size:0px;
  line-height:0px;
}

#logo_part_2{
  /*display:none;*/
  width:184px;
  height:25px;
  background-image: url("../images/volkshilfe-koop.png");
  background-repeat:no-repeat;
  font-size:0px;
  line-height:0px;
  position:absolute;
  right:20px;
  top:53px;
}

#main_menu_switcher {
	position: absolute;
	right: 0px;
}
#main_menu_switcher img {
	margin-right: 5px;
	margin-top: 1px;
	cursor: pointer;
	display: none;
}
#menu_container {
	position: absolute;
	top: 53px;
	left: 350px;
  width:80%;
  font-size: 1.2em;
  font-family: "museo_sans500", 'Segoe UI','Arial';
  font-weight: bold;
  color: #333;
    -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  -ms-transition: all 200ms;
  transition: all 200ms;
  text-transform:uppercase;
}

#mobile_nav_btn{
  margin-top:8px;
  z-index:99999;
}

#menu {
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu ul li {
	padding: 0px;
	margin: 0px;
	float: left;
}
#menu ul li a {
	text-overflow: ellipsis;
/* will make [...] at the end */
	width: auto;
/* change to your preferences */
	white-space: nowrap;
/* paragraph to one line */
	overflow: hidden;
/* older browsers */
	text-decoration: none;
	color: #000;
	display: block;
	text-align: left;
	padding: 8px;
	
	margin-left: 13px;
	
}
#menu ul li a:link {
}
#menu ul li a:visited {
}
#menu ul li a:hover,
#menu ul li a:active,
#menu ul li a:focus {
	background-color: #fff;/*#bd1b20;*/
	color: #bd1b20;
  /* Firefox */
    -moz-transition: all 0.20s ease-in;
    /* WebKit */
    -webkit-transition: all 0.20s ease-in;
    /* Opera */
    -o-transition: all 0.20s ease-in;
    /* Standard */
    transition: all 0.20s ease-in;
}

div.scrolled #menu ul li a:hover{
  background-color: #fac513;
  color:#444;
}

#menu ul li.active > a,
#menu ul li.active > a:link,
#menu ul li.active > a:visited {
	background-color: #bd1b20;
	color: #fff;
}
#menu ul li.active > a:active {
	background-color: #bd1b20;
  color:#fff;
}

#cert-icons{
  display:none;
  width:300px;
  height:100px;
  background-image:url(../images/cert-icons.png);
  background-repeat:no-repeat;
  position:absolute;
  z-index:99;
  top:450px;
  left:65px;
  font-size:0px;
}

#main_multimedia_container {
  clear: both;
	height: 535px;
  width:1200px;
	top: 0px;
	text-align: left;
	color: #000;
	overflow: hidden;
	position: relative;
}
#main_multimedia_container_inner {
	/*
  display: inline-block;
  width:100%;
	position: relative;
	right: -50%;
  */
}
#main_multimedia_container_inner img {
	/*
  position: relative;
	left: -50%;
  max-width:1200px;
  */
}

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	background:#fff;		/* right column background colour */
}
.threecol .colmid {
	right:25%;			/* width of the right column */
	background:#fff;		/* center column background colour */
  border-right:1px dotted #999;
}
.threecol .colleft {
	right:50%;			/* width of the middle column */
	background:#fff;	/* left column background colour */
  border-right:1px dotted #999;
}
.threecol .col1 {
	width:46%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:21%;			/* Width of left column content (column width minus padding on either side) */
	left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:21%;			/* Width of right column content (column width minus padding on either side) */
	left:85%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

#breadcrumb {
  padding:0.25em;
	padding-left: 1.8em;
	padding-right: 1.8em;
	background-color: #fff;
	font-size: 0.85em;
	color: #333;
	/*border-bottom: 1px dotted #999;*/
  margin-bottom:10px;
  
}
#breadcrumb ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#breadcrumb ul li {
	float: left;
	display: block;
	margin: 0px;
	padding: 0.25em;
	padding-left: 0px;
}
#breadcrumb a,
#breadcrumb a:link,
#breadcrumb a:visited {
	color: #000;
	text-decoration: none;
}
#breadcrumb a:active,
#breadcrumb a:hover,
#breadcrumb a:focus {
	text-decoration: underline;
}

.widget, .moduletablewidget{
  clear:both;
  border-top: 1px dotted #999;
}


#left_col, #right_col {
	font-size:0.9em;
}
#submenu {
	margin: 0px;
  margin-top:1em;
  margin-bottom: 1em;
  font-size:1em;
}
#submenu .heading {
	position: relative;
	padding-left: 0px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 90%;
	overflow: hidden;
	font-size: 1.3em;
	font-weight: bold;
  display:none;
}
#submenu .heading .icon {
	width: 16px;
	height: 16px;
	background-color: #bd1b20;
  color:#fff;
	display: block;
	float: left;
	position: relative;
	top: 0.3em;
	margin-right: 10px;
  display:none;
}
#submenu .heading a {
	text-decoration: none;
}
#submenu ul {
	list-style-image: none;
}
#submenu ul,
#login ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-bottom: 0em;
}
#submenu ul li,
#login ul li {
	padding: 0px;
	margin: 0px;
  /*border-bottom: 1px dotted #444;*/
}
#submenu ul li a,
#login ul li a {
	display: block;
	color: #000;
	margin: 0px;
	padding-bottom: 0.4em;
	text-align: left;
	padding: 0.65em 0px 0.65em 16px;
  margin-bottom: 2px;
  
	/*  text-overflow: ellipsis;
	white-space: nowrap;
	width: 90%;
	overflow: hidden;
*/
}

#submenu ul li a:link,
#login ul li a:link {
	color: #000;
	text-decoration: none;
	/*background-image: url(img/white_50p.png);
*/
	background-color: transparent;
}
#submenu ul li a:visited,
#login ul li a:visited {
	color: #000;
	text-decoration: none;
}
#submenu ul li a:hover,
#login ul li a:hover,
#submenu ul li a:focus {
	background-color: #eaeae8;
	color: #000;
  /* Firefox */
    -moz-transition: all 0.25s ease-in;
    /* WebKit */
    -webkit-transition: all 0.25s ease-in;
    /* Opera */
    -o-transition: all 0.25s ease-in;
    /* Standard */
    transition: all 0.25s ease-in;
	 text-decoration: none;
}
#submenu li.selected {
}
#submenu ul li.active a,
#submenu ul li.active a:link,
#submenu ul li.active a:visited {
  border-left:10px solid #fac513;
  background-color: #eaeae8; /*#ebf2c4;*/
  padding-left:6px;
}

#submenu ul li.active a:hover{
  
}

#login ul li a.selected,
#login ul li a.selected:link,
#login ul li a.selected:visited {
	color: #333;
	font-weight: bold;
	background-color: transparent;
	text-decoration: none;
}
#submenu ul.level_n {
	margin-left: 1em;
}
#submenu ul.level_n li {
	background-image: none;
	margin: 0;
	padding: 0;
}

#submenu ul.level_n li{
  border:none;
}

#submenu ul.level_n li a,
#submenu ul.level_n li a:link,
#submenu ul.level_n li a:visited,
#submenu ul.level_n li a:hover,
#submenu ul.level_n li a:focus,
#submenu ul.level_n li.active a:visited {
  background-color:transparent;
  padding-top:0.35em;
  padding-bottom:0.35em;
  padding-left:10px;
  border:none;
}

#submenu ul.level_n li.active a, #submenu ul.level_n li.active a:visited {
  font-weight:bold;
}

#login ul.level_n {
	margin-left: 0.8em;
}

#right_col hr {
  clear:both;
}

.threecol img{
  border: none;
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}

#content {
  color: #000;
	line-height: 1.6em;
	margin-top: 1.25em;
}

#content p a:link {
	
}
#content p a:visited {
	
}
#content p a:hover,
#content p a:focus {
	
}
#content p a:active {
	
}
#content p,
#content ul,
#content div {
}
#content p {
	padding-top: 0px;
	margin-top: 0px;
}

#content ul {
	/*list-style-image: url(img/bullet_arrow_black.gif);
*/
}
#content ul li{
  margin-bottom:0.25em;
}

#content div {
}
#content table {
	font-family: "museo_sans300", "Segoe UI", "Open Sans", Arial, Helvetica, Verdana, sans-serif;
	font-size: 1.0em;
}
#content table tr td {
	font-family: "museo_sans300", "Segoe UI", "Open Sans", Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	color: #000;
	font-size: 1.0em;
	vertical-align: top;
}
.elem_bottom_shadow {
	height: 13px;
}


/* Kostenrechner */
#result-container div{
  padding:0.25em;
}
#result-container div:nth-of-type(odd){
  background-color:#f3f3f3;
}

#result-container div:nth-of-type(even){
  background-color:#fff;
}

#result-container div:last-of-type{
  color:#bd1b20;
  font-weight:bold;
}

.cost_value{
  float:right;
}

/* Blog style setup */
.items-row{
  margin-top:1.25em;
}

#footer {
  margin-top: 10px;
  border-top: 1px dotted #999;
}
#footer .footer_content {
	width: auto;
	height: auto;
	color: #000;
	padding: 1em;
	font-size: 0.8em;
	text-align: center;
	padding-top: 10px;
  /*background-color:#eee;*/
   display: table;
   width:100%;
}

#footer .footer_content .row{
  display: table-row;
  width:100%;
}

#footer .footer_content .custom {
	padding: 0;
	margin: 0;
  display: table-cell;
  width:20%;
  text-align:left;
}
#footer ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}
#footer ul li {
	margin: 0px;
	padding:0px;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
	display: block;
}
#footer a:link {
	color: #000;
	text-decoration: none;
}
#footer a:visited {
	color: #000;
	text-decoration: none;
}
#footer a:hover,
#footer a:focus,
#footer a:active,
#footer a.selected {
	color: #bd1b20;
	text-decoration: none;
}

.button {
	cursor: pointer;
}
object, embed, param {
}
#content ul.download_list {
	list-style-image: none;
	line-height: 1.3em;
	margin-top: 1.8em;
}
.err_msg {
	background-color: #fcfcfc;
	color: #000;
	padding: 0.25em;
  padding-left:0.75em;
	border-left: 7px solid #bd1b20;
  margin-bottom:1em;
}
.success_msg {
	background-color: #f3f3f3;
	color: green;
	font-weight: bold;
	padding: 0.8em;
	border: 1px solid #b3b3b4;
}
.info_msg {
	background-color: #f3f3f3;
	color: #3356a1;
	padding: 0.8em;
	border: 1px solid #b3b3b4;
}
.sys_msg {
	color: #e66b05;
	background-color: #f5f5f5;
	padding: 1.2em;
	font-weight: bold;
	border: 1px solid #e66b05;
	border-radius: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}


#mmenu {
	display: none;
}
#search_field_static {
	position: absolute;
	right: 0px;
	top: 0px;
}
#search_form {
}
#search_form label {
	position: absolute;
	top: -99999px;
	left: -99999px;
}
#squery {
	width: 160px;
	margin-top: -1px;
	background-color:#eaeae8;
  background-image: url(../images/search_field_icon.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;
	padding: 3px 3px 3px 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc;
  color:#000;
}
#btn_search {
	
}

#social_media_buttons_container{
  text-align:center;
  border-top:1px dotted #999;
}

ul#social_media_buttons {
	margin:0px;
  margin-top:1.75em;
	padding: 0px;
  padding-top:0.5em;
  margin-bottom:0.25em;
	list-style-type: none;
  display:inline-block;
  
  
}
ul#social_media_buttons li {
	float: left;
	margin: 0.25em;
	padding: 0px;
  margin-bottom:0.75em;
}
ul#social_media_buttons li a {
	display: block;
	margin-right: 5px;
}

ul#social_media_buttons li a:hover {
 opacity: 0.5;
 /* Firefox */
    -moz-transition: all 0.15s ease-in;
    /* WebKit */
    -webkit-transition: all 0.15s ease-in;
    /* Opera */
    -o-transition: all 0.15s ease-in;
    /* Standard */
    transition: all 0.15s ease-in;
}

#content a.btn:link, #content a.btn:visited{
  text-decoration:none;
}

.btn_twitter {
	background-image: url(../images/social-twitter-icon.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 36px;
	height: 36px;
	display: block;
	font-size: 0px;
}
.btn_fb {
	background-image: url(../images/social-fb-icon.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 36px;
	height: 36px;
	display: block;
	font-size: 0px;
}

.btn_gplus {
	background-image: url(../images/social-gplus-icon.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 36px;
	height: 36px;
	display: block;
	font-size: 0px;
}

.btn_feed {
	background-image: url(../images/social-feed-icon.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 36px;
	height: 36px;
	display: block;
	font-size: 0px;
}

.btn_search {
	background-image: url(../images/btn_search.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 25px;
	height: 25px;
	display: block;
	font-size: 0px;
}
.row {
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
.row label, .label {
	display: block;
	float: left;
	width: 11em;
	overflow: auto;
	text-align: right;
	padding-right: 0.5em;
  font-size:1em;
  padding-top:0.25em;
}
input, textarea {
	
}


/** TinyMCE formats **/
.mce_content_item_left {
	float: left;
	margin: 1.2em;
	margin-left: 0;
	margin-top: 0;
}

.mce_content_item_right {
	float: right;
	margin: 1.2em;
	margin-right: 0;
	margin-top: 0;
}

#content img.mce_content_item_left, #content img.mce_content_item_right {
	width:auto;
  height:auto;
}

.mce_block_separator {
	clear: both;
	display: block;
}

.mce_hide_element{
  background-color:yello;
  color: blue;
}

/*************************** SEARCH RESULTS ********************************/
.search_result {
}
.search_result li {
	margin-bottom: 1em;
	padding-bottom: 1em;
	font-size: 0.9em;
	border-bottom: 1px solid #ccc;
}
.search_result a {
	font-weight: bold;
	display: block;
	margin-bottom: 0.5em;
}
.search_result .path {
	color: green;
}
.search_result .meta {
	color: #666;
}
.invisible {
	height: 1px;
	left: -999em;
	overflow: hidden;
	position: absolute;
}

.clear{
  clear:both;
  font-size:0px;
  line-height:0px;
}

.row {
	margin-bottom: 1em;
	clear: both;
}


#content a:link.default_button,
#content a:visited.default_button {
	color: #fff;
	text-decoration: none;
}
#content a:hover.default_button {
  background-color: #bd1b20;
}


#loading {
	opacity:    0.65;
	/*background: #000;
*/
	background: rgb( 255, 255, 255 )                 url('http://i.stack.imgur.com/FhHRx.gif')                 50% 50%                 no-repeat;
	width:      100%;
	height:     100%;
	z-index:    9999999;
	top:        0;
	left:       0;
	position:   fixed;
	display: none;
}

/* OSDonate */
#osdonatestatic{
  text-align:left;
}

/* DOWNLOAD STYLES */
.pd-ctitle, .pdtop, .pd-button-details, .pgcenter .pagination{
  display:none;
}


/* MEDIA QUERIES */
@media screen and (max-width:1100px) {
  #frame{
    width:100%;
    overflow-x:hidden;
  }
  .top_centered_container{
    width:100%;
    height:110px;
  }
  
  #logo_part_2{
    display:none;
  }
}
@media screen and (max-width:1000px) {
  .col1,
  .col2,
  .col3 {
  	float:none;
  	position:static;
  	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
  					only padding top and bottom is included here, make it whatever value you need */
  	overflow:hidden;
  }
  
  .threecol .colmid {
  	float:none;
    position:static;
  	background:#fff;		/* center column background colour */
    border-right:0px dotted #444;
  }
  .threecol .colleft {
  	float:none;
    position:static;
  	background:#fff;	/* left column background colour */
    border-right:0px dotted #444;
  }
  .threecol .col1 {
  	width:94%;			/* width of center column content (column width minus padding on either side) */
  	left:0px;			/* 100% plus left padding of center column */
    padding:15px;
    padding-top:0px;
  }
  .threecol .col2 {
  	width:96%;			/* Width of left column content (column width minus padding on either side) */
  	float:none;
    position:static;
    padding:4%;
  }
  .threecol .col3 {
  	width:96%;			/* Width of right column content (column width minus padding on either side) */
  	float:none;
    position:static;
    padding:4%;
  }
  
  #content{
    width:100%;
  }
  
  #breadcrumb{
    border-bottom: 1px dotted #999;
  }
  
  #f_province_selector{
    text-align:center;
    margin-top:1em;
  }
  
  
}
@media screen and (max-width:860px) {
  #logo{
    left:-20px;
  }
  
  
  
  #menu_container{
    left: 280px;
  }
}

@media screen and (max-width:780px) {
  
  #menu ul li a{
    margin-left:5px;
    padding:0.25em;
  }
  
}

@media screen and (max-width:755px) {
  
  #menu_container{
    
  }
  
}
@media screen and (max-width:680px) {
  #content img{
    max-width:100%;
    height:auto;
  }
  
  #footer .footer_content .custom {
    display: block;
    width:100%;
    text-align:left;
    margin-top:1.5em;
  }
}
@media screen and (max-width:640px) {

  /* OVERRIDING BOOTSTRAP CONTACT FORM */
  

  .form-horizontal .control-label{
    width:30%;
  }
  
  .form-horizontal .controls{
    margin-left: 35%;
  }
  
  input, textarea, .uneditable-input{
    max-width: 206px;
    width:160px;
  }

}
@media screen and (max-width:480px) {

}

@media print {
  body { 
    font-size: 1.2em;
    font-color: #000000;
    width:100%; 
  }
  
  #frame{
    width:100%; 
  }
  
  #top_bar{
    position:static;
    height:150px;
    width:100%;
    background: rgba(255,255,255, 0.80);
    color:#000;
    z-index: 100;
    top:0px;
    left:0px;
  }
  
  .top_centered_container{
    width:100%;
    position:static;
  }
  
  #logo{
    position:static;
  }
  
  #logo:before{
    content:url('../images/logo-full.png')
  }
  
  
  #main-nav{
    display:none;
  }
  
  #main_multimedia_container{
    display:none;
  }
  
  #footer{
    display:none;
  }
  
  .icons{
    display:none;
  }
  
  #content{
    
  }
  
  .col1,
  .col2,
  .col3 {
  	float:none;
  	position:static;
  	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
  					only padding top and bottom is included here, make it whatever value you need */
  	overflow:hidden;
  }
  
  .threecol .colmid {
  	float:none;
    position:static;
  	background:#fff;		/* center column background colour */
    border-right:0px dotted #444;
  }
  .threecol .colleft {
  	float:none;
    position:static;
  	background:#fff;	/* left column background colour */
    border-right:0px dotted #444;
  }
  .threecol .col1 {
  	width:auto;			/* width of center column content (column width minus padding on either side) */
  	left:0px;			/* 100% plus left padding of center column */
    padding:1em;
    margin:0px;
  }
  .threecol .col2 {
  	display:none;
  }
  .threecol .col3 {
  	width:auto;			/* Width of right column content (column width minus padding on either side) */
  	padding:1em;
    float:none;
    position:static;
  }
  
  #content{
    width:100%;
    line-height:1.3em;
  }
  
  #breadcrumb{
    border-bottom: 1px dotted #999;
  }
  
  li{
    line-height:1.3em;
  }
  
  #f_province_selector{
    text-align:center;
    margin-top:1em;
  }
  
  #logo_part_2{
    z-index:-99;
    left:-99999999px;
    top:-99999999px;
  }
}
